.version.our_business_model /* version checker */
{
	color: #0000F2;
	background-color: #E1ADF3;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 723px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -34px;
	margin-bottom: -36px;
	width: 0.01px;/* should not cover content below */
}

#pu75-51
{
	width: 0.01px;
	margin-left: 20px;
}

#u75-51
{
	z-index: 2;
	width: 933px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
}

#u151
{
	z-index: 10;
	width: 2px;
}

#u156
{
	z-index: 18;
	width: 2px;
}

#u160
{
	z-index: 26;
	width: 2px;
}

#u164
{
	z-index: 34;
	width: 2px;
}

#u168
{
	z-index: 42;
	width: 2px;
}

#u172
{
	z-index: 50;
	width: 2px;
}

#u176
{
	z-index: 58;
	width: 2px;
}

#u978
{
	z-index: 66;
	width: 2px;
}

#u1142
{
	margin-top: 13px;
	margin-bottom: -13px;
}

#u1141
{
	z-index: 75;
	width: 37px;
}

#pamphletu1571
{
	z-index: 86;
	width: 0.01px;
	height: 24px;
	padding-bottom: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 395px;
}

#u1578
{
	position: absolute;
	width: 130px;
	top: 24px;
}

#u1578popup
{
	z-index: 87;
}

#u1579
{
	z-index: 88;
	width: 130px;
	height: 36px;
	margin-right: -10000px;
	position: relative;
}

#u1580-8
{
	z-index: 89;
	width: 125px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 3px;
}

#u1574
{
	z-index: 97;
	width: 60px;
	position: relative;
	margin-right: -10000px;
	left: 3px;
}

#u1575
{
	position: absolute;
	width: 60px;
	height: 24px;
}

.ie #u1575
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1575:hover
{
	width: 60px;
	height: 24px;
	min-height: 0px;
	margin: 0px;
}

.ie #u1575:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1575:active
{
	width: 60px;
	height: 24px;
	min-height: 0px;
	margin: 0px;
}

.ie #u1575:active
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1575.PamphletThumbSelected
{
	width: 60px;
	height: 24px;
	min-height: 0px;
	margin: 0px;
}

.ie #u1575.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1778
{
	z-index: 136;
	width: 920px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	margin-left: 20px;
	position: relative;
}

#ppu232-4
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 28px;
}

#pu232-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u232-4
{
	z-index: 99;
	width: 349px;
	min-height: 112px;
	background-color: transparent;
	line-height: 14px;
	color: #7F7F7F;
	text-align: justify;
	font-size: 12px;
	position: relative;
}

#u240-14
{
	z-index: 103;
	width: 349px;
	min-height: 210px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 12px;
	margin-top: 5px;
	position: relative;
}

#u240-2
{
	color: #FFFFFF;
}

#u240-7
{
	text-align: left;
	line-height: 11px;
}

#u240-10
{
	text-align: justify;
	line-height: 11px;
}

#u240-6,#u240-9,#u240-12
{
	text-align: justify;
	line-height: 14px;
}

#u247-15
{
	z-index: 117;
	width: 349px;
	min-height: 279px;
	background-color: transparent;
	margin-top: 14px;
	position: relative;
}

#u247-5
{
	text-align: justify;
	color: #7F7F7F;
}

#u247-2,#u247-7
{
	text-align: justify;
	color: #36783A;
	font-weight: bold;
}

#u247-4,#u247-9,#u247-10,#u247-12
{
	font-size: 12px;
	text-align: justify;
	line-height: 14px;
	color: #7F7F7F;
}

#pu647
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 367px;
}

#u647
{
	z-index: 132;
	width: 541px;
	background-color: transparent;
	margin-left: 12px;
	position: relative;
}

#u789
{
	z-index: 134;
	width: 564px;
	background-color: transparent;
	margin-top: 9px;
	position: relative;
}

#u582
{
	z-index: 84;
	width: 920px;
	margin-left: 20px;
	margin-top: 10px;
	position: relative;
}

#u582_img
{
	margin-right: 2px;
	margin-bottom: 20px;
}

#u191-4
{
	z-index: 80;
	width: 383px;
	min-height: 18px;
	margin-left: 288px;
	position: relative;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 33px;
	padding-bottom: 36px;
}

